.movie {
    padding: 0px !important;
    
}
.movie p{
    color: white;
 }
 
 .movie p:hover{
    text-decoration: none; }
 
 .movie img {
    width: 360px;
    /*box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
}



